Page MenuHomePhabricator

Mock statements
Closed, ResolvedPublic

Description

We would like to show mocked statements, so the user can understand where on the item page the Termbox is inserted.

As a user when I scroll beneath the Termbox
then I see a mocked statement section.

The statement section should use the style from the mobile frontend
and there should be enough mock data so that I can scroll several pages.

image.png (1×640 px, 83 KB)

Event Timeline

Jonas triaged this task as Medium priority.Jun 12 2018, 10:27 AM
Jonas created this task.
Jonas moved this task from Incoming to User Stories on the Wikidata Mobile board.
Vvjjkkii renamed this task from Mock statements to o7aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from o7aaaaaaaa to Mock statements.Jul 2 2018, 9:01 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Addshore.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.